/*#region #aboutus*/
#register-container {
    &.theme-daohan {
        background-color: #f7f3f0
    }

    .section-body {
        .title-register {
            position: relative;

            .title {
                background: var(--dark);
                padding: 8px 10px;
                z-index: 80;
                position: relative;
                height: 45px;
                display: inline-block;

                &:after {
                    position: absolute;
                    content: '';
                    top: 0;
                    right: -64px;
                    border-top: 22.5px solid transparent;
                    border-left: 65px solid var(--dark);
                    border-bottom: 22.5px solid transparent;
                }

                &:before {
                    position: absolute;
                    top: 0px;
                    left: -64px;
                    content: '';
                    border-top: 22.5px solid transparent;
                    border-right: 65px solid var(--dark);
                    border-bottom: 22.5px solid transparent;
                }
            }

            span.divider {
                position: absolute;
                width: 100%;
                height: 5px;
                top: 40px;
                left: 0;
                background: var(--dark);

                &:before {
                    content: "";
                    width: 10px;
                    height: 10px;
                    display: block;
                    background: var(--dark);
                    left: 0px;
                    top: -3px;
                    border-radius: 50%;
                    position: absolute;
                }

                &:after {
                    content: "";
                    width: 10px;
                    height: 10px;
                    display: block;
                    background: var(--dark);
                    right: 0px;
                    top: -3px;
                    border-radius: 50%;
                    position: absolute;
                }
            }
        }

        .error-lst {
            background: var(--primary);
            padding: 10px;
            color: var(--white);
            margin-bottom: 10px;

            ul {
                list-style: none;
                padding: 0;
                margin: 0;
            }
        }

        .form-data {
            .form-control {
                height: 42px;
            }

            .form-row {
                .form-group {
                    &:nth-child(1) {
                        width: calc(65% - 30px);
                        margin-right: 30px;
                    }

                    &:nth-child(2) {
                        width: 35%;
                    }
                }
            }

            .form-row-bot {
                .form-item {
                    input {
                        margin-right: 10px;
                    }
                }
            }

            .form-row-1 {
                .form-group {
                    &:nth-child(1) {
                        width: 35%;
                        margin-right: 30px;
                    }

                    &:nth-child(2) {
                        width: calc(65% - 30px);
                    }
                }
            }
        }

        .form-check {
            > * {
                width: 15%;
            }

            .form-item {
                &:first-child {
                    .h5 {
                        margin-left: 0px;
                    }
                }

                .h5 {
                    margin-left: 10px;
                }
            }
        }
    }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
	/*#region #sad*/
    #register-container {
        .section-body {
            .form-check {
                > * {
                    width: 20%;
                }
            }
        }
    }
	/*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
  /*#region #aboutus*/

	/*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
  /*#region #aboutus*/
    #register-container {
        .section-body {
            .title {
                font-size: 13px;
            }

            .title-register {
                span {
                    &.divider {
                        height: 4px;
                        top: 33px;
                    }
                }

                .title {
                    height: 30.5px;
                    line-height: 13px;
                    font-size: 12px;

                    &:before {
                        position: absolute;
                        top: 0px;
                        left: -40px;
                        content: '';
                        border-top: 15px solid transparent;
                        border-right: 40px solid var(--dark);
                        border-bottom: 15px solid transparent;
                    }

                    &:after {
                        position: absolute;
                        content: '';
                        top: 0;
                        right: -40px;
                        border-top: 15px solid transparent;
                        border-left: 40px solid var(--dark);
                        border-bottom: 15px solid transparent;
                    }
                }
            }

            .form-check {
                > * {
                    width: 100%;
                    justify-content: flex-start;
                }
            }
        }
    }
  /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/